coap_attr_t Struct Reference

`#include <resource.h>`

Collaboration diagram for coap_attr_t:
[legend]

## Data Fields

struct coap_attr_t * | next
str | name
str | value
int | flags

## Detailed Description

Definition at line 53 of file resource.h.

## Field Documentation

## flags

int coap_attr_t::flags

Definition at line 57 of file resource.h.

## name

str coap_attr_t::name

Definition at line 55 of file resource.h.

## next

struct coap_attr_t* coap_attr_t::next

Definition at line 54 of file resource.h.

## value

str coap_attr_t::value

Definition at line 56 of file resource.h.

The documentation for this struct was generated from the following file:

- resource.h